Skip to main content

Face-to-face (plugin)

'Coding error detected' message after upgrading to Moodle 2.8.5